[讨论]安装GF6600GT的驱动方法!求助

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
liang2008
帖子: 112
注册时间: 2006-07-02 14:29
送出感谢: 0
接收感谢: 0

[讨论]安装GF6600GT的驱动方法!求助

#1

帖子 liang2008 » 2007-01-13 0:24

[讨论]安装GF6600GT的驱动方法!求助
liang2008
帖子: 112
注册时间: 2006-07-02 14:29
送出感谢: 0
接收感谢: 0

#2

帖子 liang2008 » 2007-01-13 0:58

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
nvidia-glx: 依赖: nvidia-kernel-1.0.9631
E: 无法安装的软件包
头像
YinzCN
帖子: 141
注册时间: 2006-07-10 22:31
送出感谢: 0
接收感谢: 0

#3

帖子 YinzCN » 2007-02-04 20:02

帮你顶!!!
Ubuntu 6.06
AMD Sempron 2800+
VDATA 512 DDR400 *2
Nvidia 6600GT
WDC2500YS SATA 250GB
广东佛冈 <<- 听过吧?哈哈
头像
milkboy_x
帖子: 431
注册时间: 2006-06-13 11:02
来自: 广东 广州
送出感谢: 0
接收感谢: 0

#4

帖子 milkboy_x » 2007-02-04 21:09

你用的是什么的源啊?要不试试去nvidia的网页下载一个安装包自己安装?
如果你是用edgy的,可以参考一下以下的前半段:
viewtopic.php?t=30638&highlight=
回复

回到 “桌面特效”